<?xml version="1.0" encoding="UTF-8"?><song><title>Yağsın</title>
<lyrics>[C1]
.  A
   Yağsın, ezgilerle övüyoruz
.  D
   Yağsın, yeryüzü bile övüyor
.  A
   Yağsın, heryerde halkın övüyor
.  D                   F#m
   Yağsın, Ruh'un dökülsün</lyrics>
<key>A</key>
</song>